Skip to content
Limited-time offerevery video just HK$1only 1,000, first come first servedGet it now
Axiom Lab
Developer docs

Reference

API reference · Service health

Health checks; no key needed.

View Markdown

Healthz

GET/healthz

No authSuccess 200

Response 200 application/json

Example

curl "https://axiomlab.online/healthz"

Readyz

GET/readyz

No authSuccess 200

Response 200 application/json

NameTypeDescription
okrequiredboolean
dbrequiredboolean
versionrequiredstring
queue_depthrequiredinteger
runningrequiredinteger
worker_seen_atnumberLatest job start or running-job heartbeat; nullable
worker_aliverequiredbooleanA worker sent a durable heartbeat within the last 5 minutes

Other status codes

  • 503 Service Unavailable

Example

curl "https://axiomlab.online/readyz"

← All endpoints